Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040592
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Modules] Advance Warehouse Operationsmajoralways2019-04-11 11:042019-05-03 11:28
ReporterfranciscoView Statuspublic 
Assigned Toguilleaer 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision36dccecbc490
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Review Assigned Tomarvintm
Regression introduced in release
Summary

0040592: [AWO Front end] Missing Accept button

DescriptionAccept button is missing when you are in a box, and you already have a box created.
There are only:
* Create New Reference.
* Cancel.
Steps To ReproduceIn Livebuilds Retail with Modules

* Go to AWO Interface
* Open menu and click box
* Now it is asking to choose a reference, you can type 12 that is a big box that already exist, but the buttons we have on the screen are created, new reference and cancel. It is missing an accept button to make it more intuitive.
* It works fine if you press Intro or if you click anywhere in the green square.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0111295)
hgbot (developer)
2019-04-25 00:38

Repository: erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations
Changeset: 36dccecbc490d167a6ca765318b915eea0720464
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Apr 25 00:38:31 2019 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/36dccecbc490d167a6ca765318b915eea0720464 [^]

Fixed issue 40592: Added button to search reference

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M web/org.openbravo.warehouse.advancedwarehouseoperations/assets/css/obawo-styles.css
M web/org.openbravo.warehouse.advancedwarehouseoperations/source/components/obawo-reference-selector.js
---

- Issue History
Date Modified Username Field Change
2019-04-11 11:04 francisco New Issue
2019-04-11 11:04 francisco Assigned To => Triage Finance
2019-04-11 12:35 Practics Issue Monitored: Practics
2019-04-15 09:03 francisco Summary [AWO] Missing Accept button => [AWO Front end] Missing Accept button
2019-04-15 09:10 Sandrahuguet Assigned To Triage Finance => guilleaer
2019-04-25 00:38 hgbot Checkin
2019-04-25 00:38 hgbot Note Added: 0111295
2019-04-25 00:38 hgbot Status new => resolved
2019-04-25 00:38 hgbot Resolution open => fixed
2019-04-25 00:38 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.warehouse.advancedwarehouseoperations/rev/36dccecbc490d167a6ca765318b915eea0720464 [^]
2019-05-03 11:28 marvintm Review Assigned To => marvintm
2019-05-03 11:28 marvintm Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker